"Entity/OrderedObject" = "Sort-ordered Item";
"Property/order" = "Order";

"Entity/Container" = "Container";
"Property/contents" = "Contents";

"Entity/Content" = "Content";
"Property/container" = "Container";

"Property/index" = "Index";
"Property/indexer" = "Index Group";
"Property/indexedContents" = "Index-managed Items";

"Entity/Bookmark" = "Bookmark";
"Property/title" = "Title";
"Property/url" = "URL";

"Entity/BookmarkIndexer" = "Bookmark Indexer";

"Entity/Mail" = "Mail";
"Property/message" = "Message";
"Property/secured" = "Protection";
"Property/status" = "Status";

"Entity/LightMail" = "Light Mail";
"Property/body" = "Body";
"Property/date" = "Date";
"Property/from" = "From";
"Property/object" = "From/To";
"Property/subject" = "Subject";
"Property/To" = "To";

"Entity/EMail" = "E-mail";
